@charset "UTF-8";

.m_2_heading01 {
  margin-top: 0;
  overflow: hidden;
  position: relative;
  background: url(/-/Media/jpz/zrh/pa/contractor/image/no_8_title_bg.jpg) no-repeat center;
  background-size: 100% 100%;
}

@media only screen and (max-width: 990px) {
  .m_2_heading01:before {
    height: 210px;
  }
}

.m_2_heading01 .inner-wrap {
  color: #333;
  padding-top: 40px;
  padding-bottom: 40px;
}
@media only screen and (max-width: 990px) {
  .m_2_heading01 {
    height: 210px;
  }
  .m_2_heading01:before, .m_2_heading01:after {
    height: 210px;
  }
  .m_2_heading01 .inner-wrap {
    font-size: 30px;
  }
}
@media only screen and (max-width: 860px) {
  .m_2_heading01 {
    height: 180px;
  }
  .m_2_heading01:before, .m_2_heading01:after {
    height: 180px;
  }
  .m_2_heading01 .inner-wrap {
    padding-top: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .m_2_heading01 {
    padding: 0;
    height: 150px;
  }
  .m_2_heading01:before, .m_2_heading01:after {
    height: 150px;
  }
  .m_2_heading01:before {
    width: 156.5px;
    margin-right: 13px;
  }
  .m_2_heading01:after {
    width: 0;
    background-image: none;
  }
  .m_2_heading01 .inner-wrap {
    font-size: 21px;
    padding-top: 48px;
  }
}
@media only screen and (max-width: 350px) {
  .m_2_heading01 .inner-wrap {
    font-size: 20px;
    padding-left: 2%;
    padding-top: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .m_2_heading01 {
    width: auto !important;
    height: 150px;
    margin: 0 -4% 30px -4% !important;
    padding: 0 !important;
  }
}
.dial {
  width: 100%;
  overflow: hidden;
  display: table;
  border: solid 2px #ea635c;
  box-sizing: border-box;
  margin-bottom: 120px;
}
.dial .to_tb01 {
  background: #ea635c;
  color: #fff;
  font-size: 16px;
  text-align: center;
  display: table-cell;
  width: 41.14%;
  vertical-align: middle;
}
@media only screen and (max-width: 767px) {
  .dial .to_tb01 {
    font-size: 14px;
    display: block;
    width: 100%;
    padding: 10px 0;
  }
}
.dial .to_tb02 {
  text-align: center;
  display: table-cell;
  width: 58.86%;
  vertical-align: middle;
  padding: 13px;
}
@media only screen and (max-width: 767px) {
  .dial .to_tb02 {
    border: solid 1px #4066B3;
    display: block;
    width: 100%;
  }
}
.dial .to_tb02_tel {
  font-size: 24px;
  color: #4066B3;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 767px) {
  .dial .to_tb02_tel {
    font-size: 18px;
  }
}
.dial .to_tb02_tel a {
  color: #4066B3;
  text-decoration: none;
}
.dial .to_tb02_add {
  font-size: 15px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .dial .to_tb02_add {
    font-weight: normal;
    font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
  .link {
    padding: 0 5px;
  }
}
.link a {
  color: #039;
  height: 60px;
  max-width: 500px;
  margin: 40px auto 0;
  line-height: 60px;
  font-weight: bold;
  text-align: center;
  display: block;
  position: relative;
  padding: 0 40px;
  text-decoration: none;
  border: 1px solid #dadada;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
}
@media only screen and (max-width: 767px) {
  .link a {
    height: auto;
    margin-top: 27px;
    line-height: 24px;
    padding: 13px 0 11px;
  }
}
.link a:after {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto 0;
  border-top: 2px solid #4066b3;
  border-right: 2px solid #4066b3;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.link a:hover {
  opacity: .6;
}
.link + .link a {
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .link + .link a {
    margin-top: 16px;
  }
}

.dial + .link {
  text-align: center;
}

.dial + .link a {
  color: #333;
  border: none;
  padding-left: 0;
  padding-right: 0;
  margin-top: 20px;
  font-weight: normal;
  display: inline-block;
  text-decoration: underline;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
@media only screen and (max-width: 767px) {
  .dial + .link a {
    font-size: 11px;
    margin-top: 0;
  }
}
.dial + .link a:after {
  left: -22px;
  right: auto;
}
.dial + .link a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  text-decoration: none;
}

.m_c_content05 .service {
  padding-bottom: 45px;
  display: block;
  max-width: 950px;
  margin: 0 auto;
  padding: 0 0 48px;
  text-align: left;
  font-size: 16px;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service {
    padding-bottom: 20px;
  }
}
.m_c_content05 .service__lead {
  font-size: 16px;
  line-height: 1.8;
  color: #333333;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service__lead {
    font-size: 15px;
  }
}
@media only screen and (min-width: 768px) {
  .m_c_content05 .service--infoBox {
    display: table;
    widows: 100%;
    table-layout: fixed;
  }
  .m_c_content05 .service--infoBox__txt, .m_c_content05 .service--infoBox__img {
    display: table-cell;
    vertical-align: top;
  }
}
.m_c_content05 .service--infoBox__txt {
  font-size: 16px;
  line-height: 1.8;
  color: #333333;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .m_c_content05 .service--infoBox__txt {
/* : */
  }
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--infoBox__txt {
    font-size: 15px;
    margin-bottom: 25px;
  }
  .m_c_content05 .service--infoBox__txt p {
    font-size: 15px;
  }
}
.m_c_content05 .service--infoBox__txt strong {
  color: #003399;
}
.m_c_content05 .service--infoBox__img {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .m_c_content05 .service--infoBox__img {
    width: 42.8571%;
  }
}
.m_c_content05 .service--infoBox__img img {
  width: 100%;
}
.m_c_content05 .service--checkList__item {
  position: relative;
  padding-left: 38px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--checkList__item {
    font-size: 15px;
    line-height: 1.8;
    padding-left: 35px;
  }
}
.m_c_content05 .service--checkList__item + .service--checkList__item {
  margin-top: 15px;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--checkList__item + .service--checkList__item {
    margin-top: 10px;
  }
}
.m_c_content05 .service--checkList__item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  border: solid #333 2px;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--checkList__item:before {
    height: 20px;
    width: 20px;
  }
}
.m_c_content05 .service--checkList__item:after {
  content: "";
  position: absolute;
  top: 6px;
  left: 4px;
  height: 6px;
  width: 14px;
  border-bottom: solid #33b0e6 4px;
  border-left: solid #33b0e6 4px;
  transform: rotate(-55deg);
  -ms-transform: rotate(-55deg);
  -moz-transform: rotate(-55deg);
  -webkit-transform: rotate(-55deg);
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--checkList__item:after {
    border-width: 3px;
    top: 7px;
    left: 5px;
    height: 5px;
    width: 12px;
  }
}
.m_c_content05 .service--mv__lead {
  margin-bottom: 25px;
  line-height: 1.8;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--mv__lead {
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 20px;
  }
}
.m_c_content05 .service--mv__btnlist {
  font-size: 0;
  margin-bottom: 10px;
}
.m_c_content05 .service--mv__btnlist__item {
  border: 1px solid #039;
}
@media only screen and (min-width: 768px) {
  .m_c_content05 .service--mv__btnlist__item {
    display: inline-block;
    width: 48.5%;
    font-size: 16px;
  }
  .m_c_content05 .service--mv__btnlist__item:nth-child(2) {
    margin-left: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--mv__btnlist__item {
    font-size: 14px;
  }
  .m_c_content05 .service--mv__btnlist__item:nth-child(2) {
    margin-top: 10px;
  }
}
.m_c_content05 .service--mv__btnlist__item a {
  color: #003399;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  display: block;
  padding: 19px;
  position: relative;
:;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--mv__btnlist__item a {
    /* height: 48px; */
    padding: 15px;
  }
}
.m_c_content05 .service--mv__btnlist__item a:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 13px;
  margin: auto 0;
  border-right: 2px solid #039;
  border-bottom: 2px solid #039;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.m_c_content05 .service--mv__btnlist__item a:hover {
  opacity: .6;
}
.m_c_content05 .service--highlevel {
  position: relative;
}
.m_c_content05 .service--highlevel__ptxt {
  font-size: 14px;
  text-align: center;
  margin-top: 10px;
  /* max-width: 400px; */
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--highlevel .service--infoBox__txt {
    margin-top: 48px;
  }
}
.m_c_content05 .service--highlevel .service--checkList {
  /* margin-top: 40px; */
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--highlevel .service--checkList {
    margin-top: 20px;
    margin-bottom: 5px;
  }
}
.m_c_content05 .service--system__bnr {
  margin-top: 40px;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--system__bnr {
    margin-top: 30px;
  }
}
.m_c_content05 .service--accident {
  padding-bottom: 30px;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--accident {
    padding-bottom: 0px;
  }
}
.m_c_content05 .service--accident .service__lead {
  margin-bottom: 35px;
}
@media only screen and (max-width: 767px) {
  .m_c_content05 .service--accident .service__lead {
    margin-bottom: 25px;
  }
}
.m_c_content05 .service--accident .service__arrowLink {
  display: table;
  margin: 0 auto;
  text-align: center;
}

.m_2_question-wrap .question .question-list {
  margin-bottom: 0;
}

#annot {
  padding: 32px 27px;
  border: 2px solid #f3f3f3;
}
@media only screen and (max-width: 767px) {
  #annot {
    padding: 19px 24px 19px;
  }
}

#annot li {
  font-size: 12px;
  line-height: 21px;
}

#annot li + li {
  margin-top: 23px;
}

********************
*** add pagelink ***
********************

.m_c_pagination-wrap .pagelink-list {
  font-size: 0;
}
.m_c_pagination-wrap .pagelink-list li {
  display: inline-block;
  width: 335px;
  height: 60px;
  box-sizing: border-box;
  border: 2px solid #dadada;
  border-radius: 5px;
  margin: 0 15px;
  box-shadow: 0px -4px 0px -1px #f4f4f4 inset;
  -moz-box-shadow: 0px -4px 0px -1px #f4f4f4 inset;
  -webkit-box-shadow: 0px -4px 0px -1px #f4f4f4 inset;
  position: relative;
}
.m_c_pagination-wrap .pagelink-list li:hover {
  background-color: #f9f9f9;
}
.m_c_pagination-wrap .pagelink-list li:after {
  content: "";
  display: block;
  position: absolute;
  width: 9px;
  height: 14px;
  background: transparent url(/-/Media/jpz/zrh/car/img_re/template_blue-arrow_r.png) center center no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 18px;
}

.m_c_pagination-wrap .pagelink-list li a {
  display: block;
  height: 56px;
  display: table;
  width: 100%;
  text-decoration: none;
}
.m_c_pagination-wrap .pagelink-list li .text {
  display: table-cell;
  vertical-align: middle;
  color: #333333;
  text-align: center;
  padding: 0 35px;
  line-height: 1.2;
}
@media only screen and (max-width: 767px) {
  .m_c_pagination-wrap {
    padding-right: 4%;
    padding-left: 4%;
    margin-bottom: 20px;
  }
  .m_c_pagination-wrap .pagelink-list li {
    border: 1px solid #dadada;
    display: block;
    margin: 0 auto;
    max-width: 100%;
  }
  .m_c_pagination-wrap .pagelink-list li:first-child {
    margin-bottom: 10px;
  }
  .m_c_pagination-wrap .pagelink-list li a {
    height: 58px;
  }
}
